[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#611700: live-helper: Package xresprobe is not available, but is referred to by another package.

tag 611700 pending

On 02/01/2011 10:44 AM, joseph gunn wrote:
> xresprobe is no longer required.
> remove it from your configuration.

it will not help much, since it's referenced in the package lists of lb
itself. however, the latter was fixed some weeks ago, until we'll upload
new lb, you can use the snapshots from live.debian.net/debian/

Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/

Reply to: